Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 11:51:36 +0000 (UTC)

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Fuzzy Tree                    Hello           03:30 PM, 21st Feb                   Bot                   أهلا مرة أخرى!           03:30 PM, 21st Feb                     Fuzzy Tree                    my contact number 0558159004           03:30 PM, 21st Feb                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?             03:36 PM, 21st Feb                     Fuzzy Tree                    My order not deliver yet           03:37 PM, 21st Feb                     Fuzzy Tree                    9635562470           03:38 PM, 21st Feb                     Fuzzy Tree                    my contact number 0558159004           03:39 PM, 21st Feb                   Ezzaldeen                   May I request you to please stay on-hold while I retrieve the information.           03:43 PM, 21st Feb                     Fuzzy Tree                    Ok           03:46 PM, 21st Feb                   Ezzaldeen                   We sincerely apologise for the delay.  We will forward your issue to our concern team and we will ask them to deliver it on priority. Once we will get any update we will get back to you.           03:47 PM, 21st Feb                   Ezzaldeen                   Is there anything else I can help you with?           03:47 PM, 21st Feb                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:50 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2134475